uuid: ad74c979-bfc9-4c6f-9913-cca1b393d40a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student2_quote_title
    - node.type.campaign_page
id: node.campaign_page.field_student2_quote_title
field_name: field_student2_quote_title
entity_type: node
bundle: campaign_page
label: 'Student2 Quote Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
